Subject: Re: reboot, anyone?
From: [email-masked] (Bug Hunter)

20 Apr 1998 19:02:20 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Larry Hall <[email-masked]>
Cc: Arlindo da Silva <[email-masked]>, [email-masked]

    If you go to www.perl.org, and follow the "active" link for perl for Win32,
it will give you a Win32 perl library that includes a function call which allows
you to forcibly reboot the machine.  Once installed, a perl script could be run
from a telnet session which reboots the machine.

bug

Larry Hall wrote:

> At 12:14 PM 4/16/98 -0400, Arlindo da Silva wrote:
> >Hi,
> >
> >   I'm looking for a command line, no questions asked, "reboot" utility for
> >NT.  I'd like to be able to reboot my NT box remotely from a telnet shell.
> >
> >   It is important that it skips the dialog box as I won't be there to click
> >the "OK" button.  Can this be done?
> >
> >      Thanks.
> >
> >--
> >Arlindo da Silva
> >[email-masked]
> >
>
> I don't have a command line program to do this but it should be simple enough
> to write one using ExitWindows() or ExitWindowsEx().
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".